Status: Closed Start date: Oct 01, 2015

Priority: High Due date: Oct 02, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Description:

SoBigData proposes to create the Social Mining & Big Data Ecosystem: a research infrastructure (RI) providing an integrated

ecosystem for ethic-sensitive scientific discoveries and advanced applications of social data mining on the various dimensions of

social life, as recorded by “big data”. Building on several established national infrastructures, SoBigData will open up new research

avenues in multiple research fields, including mathematics, ICT, and human, social and economic sciences, by enabling easy

comparison, re-use and integration of state-of-the-art big social data, methods, and services, into new research.

Subtasks:

Task # 854: Please create Project SoBigData.eu in Redmine Closed

History

#1 - Oct 01, 2015 03:52 PM - Massimiliano Assante

- Subject changed from Deploy new VRE for SoBigData.eu on gCubeApps VO to Deploy VRE for SoBigData.eu on gCubeApps VO over

services.d4science.org Gateway

#2 - Oct 01, 2015 05:02 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Oct 01, 2015 05:35 PM - Massimiliano Assante

VRE is available https://services.d4science.org/group/sobigdata.eu/sobigdata.eu

#4 - Oct 22, 2015 02:44 PM - Massimiliano Assante

- Status changed from In Progress to Closed
